RubyGems Navigation menu

expressir 1.2.8

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Versions:

  1. 1.2.8 - October 26, 2022 (487 KB)
  2. 1.2.8 - October 26, 2022 x86_64-linux (4.47 MB)
  3. 1.2.8 - October 26, 2022 x86_64-darwin (3.9 MB)
  4. 1.2.8 - October 26, 2022 x64-mingw32 (2.6 MB)
  5. 1.2.8 - October 26, 2022 x64-mingw-ucrt (1.33 MB)
Show all versions (213 total)

Runtime Dependencies (2):

  • rice ~> 4.0.3
  • thor ~> 1.0
  • Development Dependencies (13):

  • antlr4-native ~> 2.1.0
  • asciidoctor ~> 2.0.13
  • bundler ~> 2.3
  • byebug ~> 11.1
  • pry ~> 0.12.2
  • rake ~> 13.0
  • rake-compiler ~> 1.2
  • rake-compiler-dock ~> 1.2.1
  • rspec ~> 3.11
  • rubocop = 1.5.2
  • rubocop-performance ~> 1.0
  • webrick ~> 1.7.0
  • yard ~> 0.9.26
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    3efb5c726d7c17462fa069fbc1cb51d280767093acbf3e52e9fb3fbed26f472b

    Total downloads 287,199

    For this version 266

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: